Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
TermQuery.h File Reference
`#include "Query.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::TermQuery
| A Query that matches documents containing a term. This may be combined with other terms with a `BooleanQuery`. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net